
/* main */
h1.single, span.colour { color:#1C9E8C;}
div.bigright span { color:#1C9E8C; font-weight: bold;}
div#mcwrap span { font-size: 16px; color:#1C9E8C; font-weight: bold;}
a { color:#1C9E8C; text-decoration:underline;}
 .list:hover, .list-active  ,  .grid:hover, .grid-active {background-color: #1C9E8C }
/* header */
.header_top { background:none repeat scroll 0 0 #313131; border-bottom:2px solid #515150; }
.header_main_bg { background:url(../images/content_topbg.gif) repeat-x scroll center top transparent; background-color:#EFEFEF; clear:both; padding:25px 0; position:relative; }
.header_top_res p a { color:#6dbd9d; text-decoration:none;}
.header_main_res #logo h1 { color:#666666; font-size:38px; margin:0px; padding:0px; }
.header_main_res #logo h1 a { color:#666666; text-decoration: none; margin:0px; padding:0px; }
.header_main_res .description { color:#999999; font-family:Georgia,serif; font-size:14px; font-style:italic; }
.header_menu { background:#1C9E8C; border-top:2px solid #68aaa1;}
.cp_logo {height:80px; width:300px; }

/* top search button styles */
.btn-topsearch {background: transparent url("../images/btn_searchBar_aqua.png") no-repeat right top;}
	
/* category menu */
.adv_categories ul li.active { margin:0 -7px 0 -8px; padding:4px 7px 4px 8px; color:#fff; background:#1C9E8C;}
.adv_categories .catcol ul li.maincat a { margin:0; padding:4px 0; color:#1C9E8C; text-decoration:none;}
div#adv_categories, .header_menu_res ul.sub-menu , .header_menu_res ul.menu ul.sub-menu {border-top: 2px solid #1C9E8C ; }
/* content */
.content_res .priceblockbig p.price { margin:0; padding:0; float:right; font:bold 18px/1.2em Arial, Helvetica, sans-serif; color:#1C9E8C;}
.content_res .priceblockbig p.location span { font-weight:bold; color:#1C9E8C;}
.content_res .priceblocksmall p.price { margin:0; padding:0; float:right; font:bold 13px/1.2em Arial, Helvetica, sans-serif; color:#1C9E8C;}
.content_res .stepsline div.l_ready { background:#1C9E8C;}
.content_res .stepsline div.no_ready { border:1px solid #1d675c;}																							
.content_res .stepsline div.ni_ready { background:#1C9E8C; border-top:1px solid #6ac3e9;}
.content_left p.bigprice { color:#1C9E8C; float:right; font-size:18px; font-weight:bold; line-height:1.2em; margin:0; padding:8px 0 0; }
.content_res .can_chg_bg:hover { background-color: #EAF2FA; }

/* sidebar refine search */
.content_right ul.refine li input#amount, .content_right ul.refine li input#distance {color:#1C9E8C; border:0; font-weight:bold;}

/* footer */
.footer_menu { }
.footer_main_res div.column p { margin:0; padding:0; font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#222;}
.footer_main_res div.column p a { color:#222;}
.footer_main_res div.column { font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#222;}


.footer-bottom { background: #016557}
.footer_main  , .headero {background-color: #04b4a6}
.footer_main_res div.column a { color:#fff;text-decoration:none;}


/* Payments styles */
.order-gateway h1, .order-gateway h2 { color:#1C9E8C; }


.cat-item-count {
color: #06A18B;
}

.latest-ads h2 { background: #04B4A6}

/*classifieds*/
body a, body span.colour , .shadowblockdir h2.dotted{color: #06A18B}
p.post-price { color: #06A18B}
.header_menu_res ul.menu li a:hover, .header_menu_res ul li.current_page_item a {color: #06A18B}
.footer_main_res div.column h2  {background: #01816f; color: #fff}
.added-search a {background: #fff; color: #01816f}

.tabcontrol ul.tabnavig li a.selected , .btn-topsearch:hover {color: #06A18B}

.btn_orange, .order-gateway input[type="submit"] {background: #06A18B ; border: 1px solid #005448 }
.btn_orange:hover, .order-gateway input[type="submit"] :hover {background: #027060 ; border: 1px solid #005448 }

a#grid:hover ,a#list:hover {background-color: #06A18B}
.related-adso a {color:#06A18B }


.grids > .prod-box-list .price-wrap p.post-price{
	color:#06A18B;
}

.content_right ul li a , .tabcontrol ul.tabnavig li a.selected, .btn-topsearch:hover , body a, body span.colour {color: #06A18B}


.header_menu_res .socio li.twito a {background:  url('../images/aqua-images/socio.png') -5px -30px}
.header_menu_res .socio li.facebook a {background:  url('../images/aqua-images/socio.png') -126px -30px}
.header_menu_res .socio li.rss a {background:  url('../images/aqua-images/socio.png') -35px -30px}
.header_menu_res .socio li.linkedin a {background:  url('../images/aqua-images/socio.png') -96px -30px}
.header_menu_res .socio li.google a {background:  url('../images/aqua-images/socio.png') 95px -30px}

.header_menu_res .socio li.twito a:hover { background-position: -5px 0px;  transition: all 0.2s ease-in-out 0s;}
.header_menu_res .socio li.facebook a:hover { background-position: -126px 0px;  transition: all 0.2s ease-in-out 0s;}
.header_menu_res .socio li.rss a:hover { background-position: -35px 0px;  transition: all 0.2s ease-in-out 0s;}
.header_menu_res .socio li.linkedin a:hover { background-position: -96px 0px;  transition: all 0.2s ease-in-out 0s;}
.header_menu_res .socio li.google a:hover { background-position: 95px 0px;  transition: all 0.2s ease-in-out 0s;}


.content_right ul li {background: url("../images/aqua-images/arrow-b.jpg") no-repeat scroll 0 9px transparent}
.sliderblockdir .prev , .sliderblockdir .next { background-color:#06A18B;} 
p.post-price , .tabprice ul.tabnavig li a.selected , .shadowblockdir h2.dotted  {color: #06A18B}